Premium AntiAura » Reliable Cheat Detection » Anti-Cheat Plugin [Paid]

Discussion in 'Resource Discussion' started by joehot200, Oct 7, 2014.

  1. I need config for 1.7.10 which will not cause lags while combat and 300+ people on the server. Can you help me guys?
     
  2. If you read the plugin Overview it says this, "AntiAura is the first ever complete Anti-Cheat solution compatible with Spigot 1.7.10 and all 1.8 versions", so there is your answer!
     
    • Agree Agree x 1
  3. Read!?!? You mean I have to read!?
     
    • Funny Funny x 2
    • Like Like x 1
  4. This dev is probably the best and most responsive you will find on Spigot when you have an issue. Avoiding the entire 'PC vs MAC fanboy battles, I will state that AA comes before AAC in the dictionary! I in no way regret spending my money on this product to protect my community and I'm certain you won't either. It's $5 for crying out loud!
     
    • Friendly Friendly x 1
  5. Just curious...Your running a 300+ Server without Dev on Staff?
     
    • Agree Agree x 2
  6. @Korengenv1 I don't feel the need to compare the two. I recently bought AAC and intend to use both at the same time :)
     
    • Like Like x 1
    • Agree Agree x 1
    • Winner Winner x 1
  7. From what I can tell, AAC is a lot more robust overall and works right out of the box, blocking a wide variety of hacks. AA, on the other hand, focuses on combat and PvP hacks: while it's a little more experimental than AAC and requires some configuring, it's got the potential to detect very advanced clients, and its author is super friendly and helpful with everything you need as well. :) There's stuff to like about both, really. AAC is solid and easy to use, AA is meticulous and very tweakable, and both are well worth the money.
     
    • Like Like x 1
    • Informative Informative x 1
  8. Düzgün çalışmıyor, eklentiyi aldığım için pişmanım :(
    Lütfen saçma sapan güncellemeler yerine sağlam ve yerinde bir güncelleme getirin.

    Kötü durumda olan AntiAura (Hack Blocker)
    [​IMG]
    Edit: Sürekli etrafımda toprak parçaları ve ahtapotlarla doluyor, 500 tane ahtapot beni takip ediyor.
    Kare hızımı berbat bir şekilde düşürüyor :(

    I'm dont talk english :( I'm Turkish.
     
  9. Olivercraft, not only do people have to read, they also have to configure!!
    It's like buying a packet of cornflakes, otherwise, and expecting the flakes to appear in your bowl without opening the packet!! :D;)
     
    • Agree Agree x 1
  10. joehot200

    Supporter

    Have you ensured that there's no console errors? I would be very likely expecting a LibsDisguises error there. Also, make sure that you don't have any sort of plugins which spawn entities when entities spawn.
    If you're seeing squids, you have the wrong dependency versions.
     
  11. joehot200

    Supporter

    I'm trying to get AntiAura to the point where it doesn't need any configuring, and I think I'm getting along quite well. The only real things people have issues with nowadays is the MobInFront and sometimes NoFall.

    Still trying to find a good configuration for the MobInFront.
     
    • Like Like x 2
    • Agree Agree x 1
  12. Ahtapot varsa plugin başka bir pluginle çakışıyordur.
     
  13. Çakışıyordur ? derken.
    Ne ile çakışabilirki başka bir dönüşüm plugini yok LibsDisguises haricinde.
    LibsDisguises olmadan plugin çalışmıyor zaten :(
     
  14. konsolas

    Supporter

    • Agree Agree x 1
  15. No true version.
    1.7.10 I are still use
    Protocollib17
    Libsdisguises17
     
  16. joehot200

    Supporter

    What are you even trying to report? I see no issues there.
     
    • Agree Agree x 1
  17. i record video wait me :(
     
  18. konsolas

    Supporter

    The console exception?